[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SelectClipRGN

Sets the ClipRegion of an DeviceContext.

## Declaration

Source position: winapih.inc line 234

`public function TWidgetSet.SelectClipRGN(`
`DC: HDC;`
`RGN: HRGN`
`):LongInt; virtual;`

## Arguments

`DC` |  | The device context.
`RGN` |  | The region to copy, zero for an empty region.

## Function result

The region kind.